サポート » 使い方全般 » ログインできなくなりました

  • 初心者です。よろしくお願いいたします。

    サイトのバックアップを取るためログインしたところ、プラグインの更新があったので、更新を行った結果、複数のプラグインのうちの2つに更新エラーがでました。その後、以下のようなエラーメッセージが出て、ログインできなくなりました。

    Composer detected issues in your platform: Your Composer dependencies require a PHP version “>= 7.2.0”.

    リカバリーモードのログインのためのリンクもなく、上記のメッセージだけであとは真っ白です。メールが送られてくることもなかったので、リカバリーモードでのログインもできません。

    いろいろ調べてみましたが、ログインできないため、現在のWordPressのバージョンも確認できず、制作者もだいぶ前のことでテーマも定かではありません。

    サーバーのサポートに連絡を取った結果、以下のような回答がありました。

    WordPressのログインURL【 http://icemanfilms.com/wp/wp-admin/ 】にアクセスしたところ
    以下のエラーが発生しておりました。

    ━━━━━━━━━━━━━━━━━━━━━━━━━━
    Composer detected issues in your platform: Your Composer dependencies require a PHP version “>= 7.2.0”.
    ━━━━━━━━━━━━━━━━━━━━━━━━━━

    エラー内容を確認する限りでは「Composer」で問題が発生し「PHP7.2」が必要なようでございます。

    なお、ロリポップで利用できる7系のPHPは「PHP7.4」となりますが
    変更後のPHPのバージョンに、WordPress自体のバージョンや
    wordpressのテーマ、プラグインが対応していなかった場合は不具合が解消しない可能性がございます。

    そのため、お手数ですがWordPress公式フォーラムに上記エラーが発生した場合の改善方法についてお問合せくださいますようお願いいたします。

    サーバーはロリポップです。

    どうぞよろしくお願いいたします。

    ヘルプの必要なページ: [リンクを見るにはログイン]

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • 一旦、ブラウザのキャッシュをクリアして、管理画面にアクセスできるか確認してみてください(wordpressのリカバリモードで管理画面が表示されるかも)

    もし管理画面が表示できたら、ログインしてプラグインを無効にしてみてください。

    もし管理画面にアクセスできない場合は、FTPソフトなどでプラグインフォルダにアクセスして、フォルダの名前を一時的に変更することで無効にすることができるかなって思います。

    下記を参考にトライしてみてください!

    https://hamakaze-blog.com/wordpress-whiteout-howto-approach/#approach01

    トピック投稿者 naoikeiko

    (@naoikeiko)

    ruri528002(@ruri528002)様

    ありがとうございました!キャッシュのクリアではダメでしたが、pluginフォルダをリネームしてログインできました!!!
    助かりました。感謝いたします。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • トピック「ログインできなくなりました」には新たに返信することはできません。